<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Slider</title>
</head>
<body>
    <header class="cabecera">
        
        <div class="primera"> <img src="./img/img1.jpg" alt=""></div>
        <div class="primera"> <img src="./img/img2.jpg" alt=""></div>
        <div class="primera"> <img src="./img/img3.jpg" alt=""></div>
        <div class="primera"> <img src="./img/img4.jpg" alt=""></div>
        <div class="primera"> <img src="./img/img5.jpg" alt=""></div>
    </header>
</body>
</html>